body {
    margin: 0;
    padding: 0;
    color: #000000;
    font-family: 微软雅黑,Arial;
    font-size: 10pt;
    line-height: 200%;
    text-align: justify;
    text-justify: inter-ideograph;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
}

.wrap {
    overflow: hidden;
}

ul, li, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

/***头部样式***/
.header {
    
     z-index: 100;
     
}

.header_Top {
    /*background: url(../images/iamge/2.png) center top no-repeat;*/
    position: relative;
    width: 100%;
    color: #ffffff;
    line-height: 113px;
    /*height:89px;*/
    /*background-color: rgb(13, 86, 144);*/
    /*border-top: solid 2px #000000;
    border-bottom: solid 2px #1d4373;*/
}

.main-header {
    min-height: 52px;
    z-index: 9999;
    width: 100%;
    position: relative;
    /*background: url(../images/iamge/3.png) center top no-repeat;*/
    /*background: #1068ad;*/
    background-color: rgb(47, 77, 115);
}

.logo {
    padding-top: 0px;
}

img {
    max-width:100%;
}

/*主菜单样式*/
.menu {
    float: left;
}

@media (min-width:1200px) {
    .menu {
        float: right;
    }
}

.menu > ul > li {
    display: block;
    float: left;
}

.nav > li > ul {
    display: none;
}

.nav-menu > li {
    height: 63px;
    line-height: 63px;
}

    .nav-menu > li:hover {
        background: url(../images/menu_h.png) center bottom repeat-x;
    }

.nav-menu a {
    display: block;
    color: #165c94;
    font-size: 12pt;
    padding-right: 18px;
    padding-left: 17px;
}
 /*.menu a:link
        {
            color: #165c94;
        }
        .nav-menu a:visited
        {
            color: #165c94;
        }

        .nav-menu a:hover
        {
            color: #ffffff;
        }*/

.nav-menu > li > ul {
    position: absolute;
    min-width: 140px;
    line-height: 40px;
    background: url(../images/menu_link.png);
}

    .nav-menu > li > ul a {
        font-size: 9pt;
    }

    .nav-menu > li > ul > li:hover {
        background: url(../images/menu_hover.png);
        padding-left: 15px;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

/*二级菜单样式*/
.menu2
{
    line-height: 32px;
}

    .menu2 li
    {
        height: 40px;
        padding-left: 0;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        .menu2 li:hover
        {
            padding-left: 5px;
            -webkit-transition: all .5s ease-in-out;
            -moz-transition: all .5s ease-in-out;
            -o-transition: all .5s ease-in-out;
            -ms-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
        }

    .menu2 a
    {
        display: block;
        width: 100%;
        height: 32px;
        text-indent: 30px;
        background: url(../../images/menu2_link_bg1.png) repeat-y;
    }

        .menu2 a:link
        {
            color: #333333;
        }

        .menu2 a:visited
        {
            color: #333333;
        }

        .menu2 a:hover
        {
            color: #ff9933;
        }

/***首页大图***/
div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 360px;
    /*background: url(../images/iamge/4.png) center bottom no-repeat;*/
    /*border-bottom:solid 2px #1068ad;*/
    background-color: rgb(111, 172, 253);
}

/***二级页面大图***/
div.bigimg_bg2
{
    position: relative;
    width: 100%;
    height: 287px;
    background: url(../images/bigimg2.png) center bottom no-repeat;
    border-bottom:solid 2px #1068ad;
}

/***中间部分***/
.middle {
    margin-top: 0px;
    margin-bottom: 30px;
}

.middle2
{
    padding: 10px 0;
    z-index: 2;
}

/*学术报告*/
.xsbg {
    display: none;
}

    .xsbg table {
        width: 100%;
        table-layout: fixed;
        vertical-align: top;
        margin: 0;
        padding: 0;
        line-height: 34px;
    }

    .xsbg tr {
        vertical-align: top;
        margin: 0;
        padding: 0;
    }

    .xsbg td {
        margin: 0;
        padding: 0;
    }

/*脚部样式*/
.footer {
    width: 100%;
    color: #ffffff;
    background-color: #517DAB;
    border-top: solid 5px #e0e0e0;
    z-index: 9999;
    padding-top: 30px;
    padding-bottom: 30px;
}

/*返回顶部*/
.scrollup {
    width: 40px;
    height: 40px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    position: fixed;
    bottom: 100px;
    right: 15px;
    display: none;
    text-align: center;
    color: #fafafa;
    font-size: 28px;
    background: #9e9e9e;
    z-index: 9999;
}

.scrollup i {
    line-height: 38px;
}

a.scrollup:hover i,a.scrollup:focus i {
    text-decoration: none;
    color: #fafafa;
    outline: none;
}

/*翻页条样式*/
#divpage
{
    width: 100%;
    float: right;
    text-align: right;
    font-size: 9pt;
    color: #3770a6;
    line-height: 40px;
}

/*其它样式*/

.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    word-break: keep-all;
}

.line-x {
    width: 100%;
    height: 1px;
    margin: 30px auto;
    background-color: #d0d0d0;
}

.line-x1 {
    width: 100%;
    height: 3px;
    background-color: #1068ad;
}

.line-x2 {
    width: 30%;
    height: 2px;
    background-color: rgb(7, 41, 43);
    margin-top: 8px;
    text-align:center;
}

.line-y {
    width: 1px;
    height: 100%;
    background-color: #d0d0d0;
}

.line-y1 {
    width: 1px;
    height: 320px;
    margin-left: 25px;
    background-color: #d0d0d0;
}

.hight-x {
    width: 100%;
    height: 25px;
}

.hight-x1 {
    width: 100%;
    height: 20px;
}

.hight-x2 {
    width: 100%;
    height: 30px;
}

.hight-x3 {
    width: 100%;
    height: 10px;
}


.divbuleborder {
    border: solid 4px #1068ad;
}

.hsbg {
    background-color: #f3f3f3;
}

.pdd-lr
{
    padding: 0 20px;
}

.pdd-lr2
{
    padding: 0 10px;
}
.pdd-right {
    padding-right:10px;
}
.pdd-left {
    padding-left:10px;
}

.blog-divider
{
    margin: 35px 0;
    background: url(../../images/img_bg.png) repeat;
    content: "";
    height: 5px;
}
.divredborder {
   border:solid 1px #df7070;

}

/**图片鼠标经过样式**/
.post-image
{
    width: 320px; 
    overflow: hidden;
    position: relative;
    border: 1px solid #dddddd;
    border-radius: 2px;
    background: url(../../images/img_bg.png);
    padding: 4px;
}

    .post-image img
    {
        width: 100%;
        display: block;
    }

.post-item-link
{
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
}

.img-hover
{
    position: absolute;
    width: 100%;
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    top: 0;
    left: 0;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
	background: rgba(50,50,50,0.75)
}
.img-hover:hover {
    background-position: center center;
}
.fullscreen {
    position: absolute;
    left: 50%;
    top: 65%;
    color: #fff;
    font-size: 18px;
    margin-top: -30px;
    margin-left: -24px;
    width: 60px;
    height: 60px;
	opacity:0;
}

.fullscreen i {
    color: #fff !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 11;
    background: rgba(0,0,0,0.6);
    padding: 16px 18px;
    font-size: 16px;
    border-radius: 100px;
}

/**按钮样式**/
.btn-color, .subscribe-btn
{
    background: -webkit-linear-gradient(#2eaef0,#0488cd);
    background: -moz-linear-gradient(#2eaef0,#0488cd);
    background: -o-linear-gradient(#2eaef0,#0488cd);
    background: -ms-linear-gradient(#2eaef0,#0488cd);
    background: linear-gradient(#2eaef0,#0488cd);
    border: 1px solid #2f7295;
    -webkit-box-shadow: inset 0 1px 1px 0 #9fcee7, 0 2px 0 -1px rgba(0,0,0,0.2);
    box-shadow: inset 0 1px 1px 0 #9fcee7, 0 2px 0 -1px rgba(0,0,0,0.2);
    cursor: pointer;
}

.btn-small
{
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    padding: 7px 20px;
}

.btn-color
{
    color: #fff !important;
    text-shadow: 0 1px #555 !important;
}

.btn-color, .btn-grey
{
    -webkit-transition: all .5s ease-in-out !important;
    -moz-transition: all .5s ease-in-out !important;
    -o-transition: all .5s ease-in-out !important;
    -ms-transition: all .5s ease-in-out !important;
    transition: all .5s ease-in-out !important;
}

.btn-special, .btn-normal, .btn-small, .btn-large, .comment-des, .steps .popup, .testimonial p, .contact-box
{
    border-radius: 3px;
}
.txt-l
{
    font-size:11pt;
}

/**内容样式**/
.ContentTitle
{
    font-size: 13pt;
    font-family: '微软雅黑';
    text-align: center;
    color: #df7070;
}

.ContentTitle_e
{
    font-size: 13pt;
    font-family:"Open Sans",Helvetica,Arial,sans-serif;
    text-align: center;
    color: #df7070;
}

.ContentDetails 
{
    font-size: 11pt;
    color: #666666;
    font-family: '微软雅黑';
    /*text-indent:2em;*/
    line-height:28px;
}

    .ContentDetails table { width: 100%; border: 0; background-color: #dddddd; }

        .ContentDetails table tr { background-color: #fff; }

        .ContentDetails table td { padding: 1px 1px 1px 1px; line-height: 40px; }

.ContentDetails_e
{
    font-size: 10pt;
    color: #666666;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.ContentHeader p
{
    text-align: center;
}

.TeacherTitle
{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 11pt;
    font-family: '微软雅黑';
    color: #df7070;
    text-align: left;
}

.teacher
{
    margin: 15px;
}

.recentworks {
    border-top: 1px solid #DDD;
}

.bottom-pad {
    margin-bottom: 20px;
	height:210px;
}


@media (min-width:320px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 150px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:400px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 160px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:424px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 170px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:480px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 185px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:540px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 200px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:720px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 250px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:960px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 260px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:966px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 260px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:1024px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 330px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:1280px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 360px;
    background-color: rgb(111, 172, 253);
}
}
@media (min-width:1920px) {
 div.bigimg_bg {
    position: relative;
    width: 100%;
    height: 360px;
    background-color: rgb(111, 172, 253);
}
}


.div_line {
    width: 100%;
    height: 1px;
    margin: 10px auto;
    background-color: #d0d0d0;
}